/*     132010 : 실선      */
.solid_line__132010__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132010__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__132010__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132010__ {height:20px}
}

/*     132011 : 타이틀 텍스트      */
.title__132011__ {font-size:0}
.title__132011__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__132011__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132011__.style_top p {padding-top:10px}
.title__132011__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__132011__.style_right p {padding-right:14px}
.title__132011__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__132011__.style_bottom p {padding-bottom:12px}
.title__132011__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__132011__.style_left p {padding-left:14px}
.title__132011__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__132011__.style_circle1 p {padding-left:18px}
.title__132011__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132011__.style_circle2 p {padding-left:18px}
.title__132011__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132011__ p {font-size:24px}
	.title__132011__.style_top p:before {width:24px}
	.title__132011__.style_right p:before {height:24px}
	.title__132011__.style_bottom p:before {width:24px}
	.title__132011__.style_left p:before {height:24px}
}

/*     132012 : 실선      */
.solid_line__132012__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132012__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__132012__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132012__ {height:20px}
}

/*     132014 : 장문 텍스트      */
.textarea__132014__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__132014__ p {font-size:15px}
}

/*     132021 : 블록 설정      */
.block_option__132021__ {display:table;width:100%}
.block_option__132021__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__132021__ {height:20px;}
}


@media (min-width:1024px){
	.row__132021__ {height:70px;}
}

/*     132022 : 실선      */
.solid_line__132022__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132022__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__132022__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132022__ {height:20px}
}

/*     132023 : 타이틀 텍스트      */
.title__132023__ {font-size:0}
.title__132023__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__132023__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132023__.style_top p {padding-top:10px}
.title__132023__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__132023__.style_right p {padding-right:14px}
.title__132023__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__132023__.style_bottom p {padding-bottom:12px}
.title__132023__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__132023__.style_left p {padding-left:14px}
.title__132023__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__132023__.style_circle1 p {padding-left:18px}
.title__132023__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132023__.style_circle2 p {padding-left:18px}
.title__132023__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132023__ p {font-size:24px}
	.title__132023__.style_top p:before {width:24px}
	.title__132023__.style_right p:before {height:24px}
	.title__132023__.style_bottom p:before {width:24px}
	.title__132023__.style_left p:before {height:24px}
}

/*     132024 : 실선      */
.solid_line__132024__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132024__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__132024__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132024__ {height:20px}
}

/*     132033 : 이미지 (비율형)      */
.img_ratio__132033__ {max-width:100%;vertical-align:top}
.img_ratio__132033__ * {box-sizing:border-box}
.img_ratio__132033__ a {display:block;vertical-align:top}
.img_ratio__132033__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__132033__ img {width:auto}
}

/*     132029 : 블록 설정      */
.block_option__132029__ {display:table;width:100%}
.block_option__132029__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__132029__ {height:20px;}
}


@media (min-width:1024px){
	.row__132029__ {height:70px;}
}

